<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursUebersicht\Detailsreiter\Teilnehmer\VerhaltensListe;

class VerhaltensListePresenter extends \Kufer\Web\KuferTools\Basis\Presenter\BasePdfPresenter
{
  public function present()
  {
    $this->printVerhaltensListePDF();

    return;
  }

  private function printVerhaltensListePDF()
  {
    $this->useCaseResponse->verhaltensListe->create(-1, true);
  }
}